Subject: BX Feedback - LTK1221603633848X
From: subir chakma <[email-masked]>
To: chetan lanwani <[email-masked]>
Date: Thu, 23 Apr 2015 20:05:15 +0530 (IST)

Hello, 

I don't want to take on line by line for this chat. Cx last line to you summarizes how the chat went. To an extend I do agree with the customer. 

Its not what or how the customer says. Primary focus for you should  be to understand his main problem - concern. Unless you understand the problem Cx is having, there cannot be a resolution. Main challenge is to understand the issue, rest is easy. You know the policy- what you can do, and what you cannot do, and what to escalate. 

Therefore, try to read, re-read, or ask the customer again to rephrase if needed. 

info: Your Issue ID for this chat is LTK1221603633848X 
Chetan: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
shahad: Hi Chetan 
Chetan: Hello shahad 
shahad: Im trying to full the application for forwarding some items in my inbox to a local adress, but its asking for a paypal ID 
shahad: i didnt use paypal for payments 
shahad: (Paypal Transaction ID (Please put in the transaction ID given by Paypal for the payment you made):*) its a mandatory filed but im not eligible 
Chetan: In order to forward the shipment to local address, you need to make the payment via Paypal. 
shahad: can i use amex? 
Chetan: All right, when you have made the payment via Paypal, there would be a payment transaction id generated. 
shahad: no i didnt use paypal, i used amex 
Chetan: Unfortunately, to forward the shipment, we only accept Paypal payment. 
shahad: so what can I don now? I cant get them to Kuwait, nor shipthem back to seller 
shahad: and you do accept all kind of payments method, and i didnt use paypal when i ordered them from amazon 
Chetan: To release the shipment, you can make the payment via Credit?debit card and Paypal also. 
shahad: i know 
shahad: but i cant ship them to Kuwait 
Chetan: But in order to return the shipment, then we only accept payment via Paypal. 
shahad: i need to ship them to a local adress in US 
shahad: im not returning to seller 
shahad: im changing adress 
shahad: i need to ship them to US adress instead of kuwait 
shahad: so why your not giving me this option 
shahad: ???? 
shahad: i can ad a US adress to my account, nor shipthem to kuwait, or shipthem to US ???/ 
shahad: seriously ?????? 
Chetan: Unfortunately, we only accept Paypal to return the item as per Borderlinx policy. I do apologies for that. 
shahad: your not getting my point here 
shahad: im not returning any thing 
shahad: im changing my adress 
shahad: i need to ship them or to release them to my friend adress in US 
shahad: get it? 
shahad: how can i do that? 
Chetan: That what i informed you earlier. It means forward the US address locally. 
shahad: plus even if i use paypal, its asking for the transaction ID i used when i bouth the stuff, which i didnt , i used amex 
shahad: yes how can i forwared it??????? 
shahad: whitout a paypal account? 
Chetan: Paypal transaction id means, when you make the payment via Paypal. Then transaction id get generated. I would request you to check into your Paypal account ot contact Paypal. 
shahad: and i do have a paypal account but i didnt use it for the purchase 
shahad: what transaction 
shahad: ?????? 
shahad: i didnt use it 
shahad: i used amex 
shahad: are u seriouse???? 
shahad: are u at leaset getting what i mean? 
Chetan: Ok, could please tell me, you are sending the shipment to US address or not? 
shahad: i purchased stuff from AMAZON via AMEX and shipped them to Borderlinx account, unfortunatly i cant ship them to Kuwait, so I want to ship them to a US local Adress, my friend house, so what shall I do 
shahad: ? 
shahad: i didnt use paypal when I purchased them, and now im trying to full out the document to forward them to a US local adress, its asking for a paypal transaction id 
shahad: which i dont have cause i dint use paypal 
shahad: so i need my shipment to send to my friend adress in the US and i will pay for the forwarding charges 
shahad: but how??????????????????????????????????/ 
Chetan: I would like to inform you sincerely, in order to ship the shipment to US local address, then you need to make the payment on [email-masked] via Paypal. 
Chetan: In order to return an item back to the seller or send it to another US address, you will need to pay an admin fee (USD20) + shipping cost (USD15) per shipment. 
shahad: and how whould i do the payment? 
shahad: i cant click on the release bottom, and i cant add a US adress to my account 
Chetan: To make the payment you need to login into your Paypal account. 
Chetan: You don't have to login into your Borderlinx account. 
shahad: okthen? 
Chetan: First you need to make the payment, then fill the form : http://server.iad.liveperson.net/hc/s-11308154/web/ticketpub/msgcontroller.jsp?surveyname=Returns 
Chetan: When you fill the form, then mention the transaction id on the form and click on send at the end to submit the form. 
shahad: ok 
Chetan: Automatically form will be submitted and come to us. Then we will process your request to forward the shipment at local address in US. 
shahad: how can i do the paymwent on paypal? 
Chetan: To make the payment, you need to login into your Paypal account. 
shahad: i know i need to login to my account but how its done? 
shahad: shall i sent an amount? 
shahad: or what? 
shahad: and how much shall i send? 
Chetan: Yes, you need to send the amount. 
shahad: i know , but how? 
shahad: man 
Chetan: How many shipments you are sending at US address? 
shahad: 3 
shahad: you can check my account 
Chetan: Shahad you need to login to your PayPal account in order to make the payment not to your Borderlinx Account. 
shahad: i know 
shahad: i really got it 
shahad: but when i log to my paypal account i need to know what to do in order tosend u the money 
shahad: and how much ? 
shahad: ur kidding 
Chetan: You need to make the payment of USD 65. 
shahad: finally 
shahad: and how???????????????????????????????????????????????????????????????????????????????? 
shahad: to whom????????????????????????????????/ 
shahad: to what account number????????????????????????????????????????/ 
Chetan: When you will login into your Paypal account get into send payment and mention our email id [email-masked] and send the payment. 
shahad: finaly 
shahad: man 
Chetan: I have already informed you all this earlier but you are not getting. 
shahad: it took u more than 30 minutes to answer a fucking simple inquiry 
info: Chat session has been terminated by the site operator.